{
    "U23r_83069": {
        "protocol": "https",
        "domain": "nathankwebdesign.com",
        "subdir": "Gina",
        "title": "My Website",
        "email": "",
        "language": "en_us",
        "path": "\/home\/nathankw\/public_html\/Gina",
        "db_name": "nathankw_spd1618",
        "db_user": "nathankw_spd1618",
        "db_pass": "W0yy]4@]C4",
        "db_host": "localhost",
        "db_exclusive": true,
        "db_table_prefix": "3RyMZSK_",
        "ins_time": 1729642792,
        "insid": "U23r_83069"
    }
}